<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <style>
        table {
            width: 900px; max-width: 100%; margin: 0 auto;text-align: center;margin-top:60px;
        }
        td {
            padding: 10px;
        }
    </style>
    <body>
    	<table >
    		<tr>
    			<td>首頁</td>
    			<td><a href="default.html" target="blank">default.html</a></td>
    		</tr>
    		<tr>
    			<td>分類頁</td>
    			<td><a href="pdlist.html" target="blank">pdlist.html</a></td>
    		</tr>
    		<tr>
    			<td>商品頁</td>
    			<td><a href="pdcontent.html" target="blank">pdcontent.html</a></td>
    		</tr>
    		<tr>
    			<td>會員登入</td>
    			<td><a href="login.html" target="blank">login.html</a></td>
            </tr>
            <tr>
    			<td>忘記密碼</td>
    			<td><a href="forgotpw.html" target="blank">forgotpw.html</a></td>
            </tr>
            <tr>
    			<td>會員註冊</td>
    			<td><a href="regist.html" target="blank">regist.html</a></td>
            </tr>
            <tr>
    			<td>補寄驗證信</td>
    			<td><a href="resend.html" target="blank">resend.html</a></td>
            </tr>
    		<tr>
    			<td>購物車</td>
    			<td><a href="cart.html" target="blank">cart.html</a></td>
    		</tr>
            <tr>
                <td>購物流程 填寫資料</td>
                <td><a href="orderpay.html" target="blank">orderpay.html</a></td>
            </tr>
            <tr>
                <td>購物完成</td>
                <td><a href="orderfin.html" target="blank">orderfin.html</a></td>
            </tr>
            <tr>
                <td>會員中心</td>
                <td><a href="member.html" target="blank">member.html</a></td>
            </tr>
            <tr>
                <td>個人資料.密碼修改</td>
                <td><a href="member_modify.html" target="blank">member_modify.html</a></td>
            </tr>
            <tr>
                <td>訂單查詢</td>
                <td><a href="member_orderlist.html" target="blank">member_orderlist.html</a></td>
            </tr>
            <tr>
                <td>訂單明細</td>
                <td><a href="member_order.html" target="blank">member_order.html</a></td>
            </tr>
            <tr>
                <td>訂單問答</td>
                <td><a href="member_orderfaq.html" target="blank">member_orderfaq.html</a></td>
            </tr>
            <tr>
                <td>退貨申請</td>
                <td><a href="return.html" target="blank">return.html</a></td>
            </tr>
            <tr>
                <td>退貨完成</td>
                <td><a href="return_fin.html" target="blank">return_fin.html</a></td>
            </tr>
            <tr>
                <td>購物金</td>
                <td><a href="money.html" target="blank">money.html</a></td>
            </tr>
            <tr>
                <td>紅利金</td>
                <td><a href="bonus.html" target="blank">bonus.html</a></td>
            </tr>
            <tr>
                <td>購物金退款</td>
                <td><a href="return_money.html" target="blank">return_money.html</a></td>
            </tr>
            <tr>
                <td>店舖</td>
                <td><a href="store.html" target="blank">store.html</a></td>
            </tr>
            <tr>
                <td>靜態頁面</td>
                <td><a href="static.html" target="blank">static.html</a></td>
            </tr>
            <tr>
                <td>新聞列表</td>
                <td><a href="newslist.html" target="blank">newslist.html</a></td>
            </tr>
            <tr>
                <td>新聞內頁</td>
                <td><a href="news.html" target="blank">news.html</a></td>
            </tr>
    	</table>
    </body>
</html>